kraptor(6)

NAME
kraptor - a classic shoot 'em up scroller game

SYNOPSIS
kraptor [options]

DESCRIPTION
Kraptor is a classic shoot 'em up scroller game, where you must fight against tons of bad dudes. The game offers high speed action with massive destruction and lots of fun. Kraptor features a powerful engine for 2D shooter scroller games. After years of oppression the slaved people of the world have raised against their masters. You, a mercenary pilot, have been contacted by the popular rebellion to fight against the forces of oppression. In the morning you jump into your cockpit and start up the engines. It's time to get airborne and start the attack. Get ready to defeat the scum hired by the masters. Fighting for freedom is the only way, you're on a mission, don't defraud us...

USAGE
You must fly your plane and fight your enemies through a series of different levels. You can move your plane with the mouse, fire your current selected weapon with your left mouse button and use the right mouse button to change weapons. There's access to a 'black market' shop between levels where you can buy new weapons and upgrade your ship. You can always save your game at that point, so you don't have to start from the beginning every time you play the game.

OPTIONS
These command line options are available:
 -safe Will run the game in 'safe' mode (will try to start it no matter what)
 -windowscreen Will run the game in a window (not available in DOS version)
 -fullscreen Will run the game in fullscreen
 -autoscreen Will try to autodetect video card and screen mode
 -nosound Disables the sound
 -320x200 Video mode 320x200
 -320x240 Video mode 320x240
 -640x480 Video mode 640x480
 -800x600 Video mode 800x600
 -1024x768 Video mode 1024x768

AUTHOR
The original program was written by Kronoman.

This manual page was written for the Debian GNU/Linux system by Miriam Ruiz <little_miry@yahoo.es> (but may be used by others, of course)